| 0.9.9 API documentation

- Main Page
- Modules
- Files

Typedefs
GLM_EXT_quaternion_float
Stable extensions

Exposes single-precision floating point quaternion type. More...

## Typedefs
typedef qua< float, defaultp > | quat
| Quaternion of single-precision floating-point numbers.

## Detailed Description

Exposes single-precision floating point quaternion type.

Include <glm/ext/quaternion_float.hpp> to use the features of this extension.

See also
  GLM_EXT_quaternion_double
  GLM_EXT_quaternion_float_precision
  GLM_EXT_quaternion_common
  GLM_EXT_quaternion_exponential
  GLM_EXT_quaternion_geometric
  GLM_EXT_quaternion_relational
  GLM_EXT_quaternion_transform
  GLM_EXT_quaternion_trigonometric